Subject: Re: [PATCH 3/3] ifb: move tq from ifb_private

From: jamal <[email-masked]>
Date: Sun, 05 Dec 2010 10:31:33 -0500

On Sun, 2010-12-05 at 23:22 +0800, Changli Gao wrote:

> The current implementation can guarantee it. However, I can't find
> documentation about this 'feature', but I think this behavior should
> not be changed in future since maybe some call sites relay on it.

When you think you are in good shape - please add some debug hooks
so we can verify this especially under a huge traffic input and
I will test it (thats what end of year holidays are for).

cheers,
jamal